<!DOCTYPE html>
<html>
    <head> 
        <!--Cabeça-->
        <meta charset="UFT-8"/>
        <meta property="og:description" content="Informações da pesquisadora" />
        <meta property="og:name" content="Bruna" />
        <meta property="og:tema-pesquisa" content="Politica Externa Brasileira e Integração Regional" />

    </head>
    <body>
        <!--Conteúdo-->
        <div class="infos-gerais">
            <h1>Projeto GovLatinAmerica
                <br>
                <br>
                <a href="https://www.labriunesp.org">LabRI/UNESP</a>
            </h1>
            
            <h2>Participante</h2>
            <div class="info-bruna">
                <h3>Bruna</h3>
                <p>Estudante de Relações Internacionais da UNESP/Franca</p>
                <article>
                    <a href="http://lattes.cnpq.br/4192882937780266">Curriculo Lattes</a>
                    <h4>Tema de pesquisa</h4>
                        <p>Integração Regional e a Política Externa Brasileira: a trajetória brasileira na CELAC e as repercussões de sua suspensão.</p>
                    <h4>Objetivos</h4>
                        <p>Os objetivos específicos são:
                            <p>-Compreender a estrutura da CELAC e seu funcionamento, analisando as características que a diferem dos outros blocos da região como a UNASUL e OEA;</p>
                            <p>-Auxiliar o desenvolvimento de um sistema automatizado de coleta de dados do governo federal brasileiro e de instituições latinoamericanas;</p>
                            <p>-Revisar a trajetória e identificar as contribuições do Brasil na CELAC, no período de sua participação, de 2010 até 2020;</p>
                            <p>-Analisar a aproximação dos países latinos-americanos e caribenhos e as oportunidades geradas a partir da criação da CELAC; </p>
                            <p>-Investigar as causas da saída do Brasil na CELAC e as possíveis consequências para o posicionamento externo brasileiro, e, compreender como essas oportunidades geradas e perdidas afetam o Brasil e cooperações como CELAC-China e CELAC-União Europeia;</p>
                            <p>-Analisar as decisões tomadas envolvendo a Política Externa Brasileira acerca das decisões compreendendo a CELAC.</p> </p>
                    <h4>Pergunta</h4>
                            <p>Verificando o isolamento brasileiro na região da América Latina e Caribe, especialmente com a sua retirada da CELAC em 2020, a pergunta é, quais foram as consequências para o Brasil, no âmbito da integração regional e do seu posicionamento na região, com a sua suspensão na CELAC?</p>
                </article>
            </div>
    
            <div class="tabela-projeto">
                <table>
                    <tr>
                    <td><h4>Atividade da bolsista e Bimestre(s) a ser realizado</h4></td>
                    </tr>
                    <tr>
                    <td>Levantamento bibliográfico, 1º, 2º e 3º bimestres</td>
                    </tr>
                    <tr>
                    <td>Auxiliar o desenvolvimento de um sistema automatizado de coleta de dados do governo federal brasileiro e de instituições latinoamericanas, 1º, 2º 3º 4º, 5º e 6º bimestres</td>
                    </tr>
                    <tr>
                    <td>Análise da bibliografia especializada, 2º, 3º, 4º e 5º bimestres</td>
                    </tr>
                    <tr>
                    <td>Elaboração do Relatório Parcial, 3º bimestre</td>
                    </tr>
                    <tr>
                    <td>Elaboração do Relatório Final, 6º bimestre</td>
                    </tr>
                    </table>
            
            </div>
            

    </body>
    <footer>
        <!--Rodapé-->

    </footer>
</html>